/*
Theme Name: Fresh Foot Centre
Template: paeon
Author: Steve Hobson
Version: 1.6
Updated: 2016-05-23 15:58:25
*/

@charset "UTF-8";
@import url('../paeon/style.css');
/*|||||||||*/
/*|| 870 ||*/
/*|||||||||*/

/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| LINE HEIGHT DEFINITIONS FOR USING CUSTOM FONTS ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/

.gmnoprint {
	display: none;
}
.su-tabs-nav span {
	font-size: 12px!important;
}
body {
	line-height: 1.6em !important;
}
input,
textarea {
	line-height: 1.6em !important;
}
h1 {
	line-height: 1.2em !important;
}
h2{
	line-height: 1.2em !important;
}
h3 {
	line-height: 1.1em !important;
}
h4 {
	line-height: 1.15em !important;
}
h5 {
	line-height: 1.15em !important;
}
h6 {
	line-height: 1.15em !important;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-family: inherit;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| END LINE HEIGHT DEFINITIONS FOR USING CUSTOM FONTS ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|||||||||||||||||||||||||||*/
/*|| SOCIAL ICON'S & PHONE ||*/
/*|||||||||||||||||||||||||||*/
@media screen and (min-width: 686px) {
	body.home .main-title {
		float: right;
		width: 50%;
	}
}
@media screen and (max-width: 685px) {
	.main-title .right {
		background-color: #ccc;
		width: 65%;
		margin: 0 auto !important;
		border-radius: 5px;
		padding: 0 5px !important;
		border-bottom: 4px solid rgba(0,0,0,0.1);
	}
	.main-title .right a span {
		color: #fff;
	}
	.main-title .right span {
		text-shadow: 1px 1px rgba(0,0,0,0.3) !important;
/* 		display: block; */
	}
	.home-social {
		padding: 25px 25px 10px;
	}
}
@media screen and (max-width: 479px) {
	.main-title .right {
		width: 100%;
	}
}
/*|||||||||||||||||||||||||||||||*/
/*|| END SOCIAL ICON'S & PHONE ||*/
/*|||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||*/
/*|| CHANGE HOME PAGE HEADER BACKGROUND ||*/
/*||||||||||||||||||||||||||||||||||||||||*/

/* TO LIGHT GRADIENT
	
	.has-slider #header {
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.85) 0%), to(rgba(255, 255, 255, 0) 100%));
		background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 100%);
		background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 100%);
		background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 100%);
		background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 100%);
		background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.85) 0%, rgba(255, 255, 255, 0) 100%);
	}
	
/* TO LIGHT SOLID
	
	.has-slider #header {
			background-image: none;
			background: rgba(255,255,255,0.6);
			border-bottom: 1px solid #fff;
	}
	
/* TO DARK SOLID */
	
	.has-slider #header {
			background-image: none;
			background: rgba(0,0,0,0.6);
			border-bottom: 1px solid #000;
	}

/*||||||||||||||||||||||||||||||||||||||||||||*/
/*|| END CHANGE HOME PAGE HEADER BACKGROUND ||*/
/*||||||||||||||||||||||||||||||||||||||||||||*/

/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| CHANGE MENU AND APPOINTMENT BUTTON TEXT SHADOW ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#header #top {
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| CHANGE MENU AND APPOINTMENT BUTTON TEXT SHADOW ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*|||||||||||||||||||||||||||||||||||||*/
/*|| FIX EMPTY SAPCE BELOW SU COLUMN ||*/
/*|||||||||||||||||||||||||||||||||||||*/

.su-row .su-column ul, .su-row .su-column:first-child {
	margin-bottom: 0 !important;
}
@media only screen and (max-width: 768px) {
	.su-column img.aligncenter {
		margin: 01.5em 0 0 !important;
	}
}

/*|||||||||||||||||||||||||||||||||||||||||*/
/*|| END FIX EMPTY SAPCE BELOW SU COLUMN ||*/
/*|||||||||||||||||||||||||||||||||||||||||*/

#home-service {
	background-color: #eff2f5;
}

/*|||||||||*/
/*|| 871 ||*/
/*|||||||||*/

#home-staff {
	background-color: #fff;
}
#home-staff ul.three-col-grid li {
    margin-right: 3%;
}
.home-service .all-services-button {
	text-align: center;
	z-index: 9;
	margin: -10px 0 10px;
}
.home-service .all-services-button a {
	display: inline-block;
	font-size: 18px;
	text-decoration: none;
	padding: 15px 60px;
}
#home-service.mw-nostaff {
	background-color: #fff;
}
.title-desc {
	margin: 0;
	clear: left;
}
.page-head .main-title .right {
	text-align: right;
}
.page-head .main-title .right .social {
	margin-bottom: 0;
}
.page-head .social > li {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
.page-head {
	padding: 20px 0 0;
}
ul.three-col-grid li {
	margin-right: 8%;
}
#container .home-testimonial {
	width: 100%;
}
.home #content .col-full {
	max-width: inherit !important;
}
.home #content article {
	float: left;
	max-width: 48%;
}
#container .home-testimonial .readmore-feedback {
	clear: both;
}
#container .home-testimonial .readmore-feedback {
	width: 100%;
	text-align: center;
}
.flex-caption {
	max-width: 80%;
}
.home-social .mw-welcome-sidebar {}
.su-row .su-column ul, .su-row .su-column:first-child {
	margin-bottom: 0 !important;
}
#footer-widgets .bp-map {
    height: 25em !important;
}
@media only screen and (max-width: 768px) {
	.su-column img.aligncenter {
		margin: 01.5em 0 0 !important;
	}
}

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| CSS FOR TOP BOOKING BUTTON - DEACTIVATE IF USING TOP PHONE NUMBER (BELOW) ||*/
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#mw-booking-btn {
  float: right;
  display: block;
  padding: 7px;
  background-color: rgba(255,111,0,0.8);
  border-radius: 2px;
  box-shadow: 1px 1px 1px #333;
  font-size: 1.3em;
  margin: 0 0 10px 0;
  text-shadow: none;
  color: #fff;
  font-weight: bold;
}
#mw-booking-btn:hover {background-color: rgba(255,111,0,0.95);}
#navigation {
	padding: 10px 0;
	clear: right;
}
#mw-location-btn {
  float: right;
  display: block;
  padding: 7px;
  background-color: rgba(255,255,255,0.9);
  border-radius: 2px;
  box-shadow: 1px 1px 1px #333;
  font-size: 1.3em;
  margin: 0 0 10px 0;
  text-shadow: none;
  color: rgb(255,111,0);
  font-weight: bold;
}
#mw-location-btn:hover {background-color: rgb(255,255,255);}
@media screen and (min-width: 675px)/* <--- CHANGE THIS ACCORDINGLY AND REMOVE THIS PROMPT */ and (max-width: 1024px) {
	#mw-btns {
		display: inline-block;
		position: absolute;
		right: 45px;
		text-align: center;
		top: 20px;
	}
}
@media screen and (max-width: 674px)/* <--- CHANGE THIS ACCORDINGLY AND REMOVE THIS PROMPT */{
	#mw-booking-btn, #mw-location-btn {
		float: none;
		display: inline-block !important;
		text-align: center;
		width: 100%;
		margin-top: 8px;
	}
}

/*||||||||||||||||||||||||||||||||||||*/
/*|| END CSS FOR TOP BOOKING BUTTON ||*/
/*||||||||||||||||||||||||||||||||||||*/

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||   CSS FOR PHONE NUMBERS AT TOP INSTEAD OF BOOKING REQUEST BUTTON   ||*/
/*|| ACTIVATE IF USING header-with-top-phone.php IN PLACE OF header.php ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*

.mw-top-phone {
	float: right;
	display: block;
	padding: 7px;
	margin: 0 10px 10px 0;
	color: #fff !important;
	text-align: right;
	font-size: 1.6em;
}
.mw-top-phone span {
	display: block;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.mw-top-phone span a {
	color: #A9CB38;  <--- CHANGE THIS ACCORDINGLY AND REMOVE THIS PROMPT
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| END CSS FOR PHONE NUMBERS AT TOP INSTEAD OF BOOKING REQUEST BUTTON ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||                             CSS FOR ALTERNATE HOME PAGE STYLE                             ||*/
/*||   SERVICES, FOLLOWED BY SECTION CONTAINING INTRO TEXT AND STAFF FOLLOWED BY WIDGET AREA   ||*/
/*|| ACTIVATE ONLY WHEN USING template-home-alternate-layout.php IN PLACE OF template-home.php ||*/
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*

.home-staff {
		padding: 10px 0;
}
.home-block h3 {
		margin-bottom: 10px;
}

/*|||||||||||||||||||||||||||||||||||||||||||*/
/*|| END CSS FOR ALTERNATE HOME PAGE STYLE ||*/
/*|||||||||||||||||||||||||||||||||||||||||||*/

/*|||||||||||||||||||||||||||||||||||||||||||*/
/*|| CSS FOR "showtheconditions" SHORTCODE ||*/
/*|||||||||||||||||||||||||||||||||||||||||||*/

span.condition-title a {
	font-size: 20px;
	margin: 15px 0;
	display: block;
}

/*||||||||||||||||||||||||||||||||||||||||||||||*/
/*||END CSS FOR "showtheconditions" SHORTCODE ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||*/

@media screen and (max-width: 1024px) {
	.page-head {
		padding: 20px 0;
	}
	.slide-info {
		padding-top: 30px !important;
	}
}
@media screen and (max-width: 880px) {
	.main-title .left {
		margin-left: 2%;
	}
}
@media screen and (max-width: 660px) {
	.home #content article {
		max-width: 100%;
	}
}
@media screen and (min-width: 660px) {
	#container .home-testimonial .content .feedback-text {
		min-height: 90px;
		margin-bottom: 0;
	}
	#container .home-testimonial .testimonial span.feedback-author {
		padding-top: 0;
	}
	#container .home-testimonial .readmore-feedback {
		width: 35%;
		text-align: center;
		margin: 0 auto;
	}
}
@media screen and (max-width: 685px) {
	.home-social .main-title .right {
		display: block;
		float: none;
		padding: 0;
		margin: 0;
		text-align: center;
	}
}
.has-slider #header {
	z-index: 3;
}
.staff-info .excerpt-content {
	text-align: justify;
}

/*||||||||||||||||||||*/
/*|| CUSTOM TOOLTIP ||*/
/*||||||||||||||||||||*/

.qtip-content {
	line-height: 1.5em;
	font-size: 12px;
	background-color: #F4FBFB;
	border-radius: 5px !important;
}
.qtip-light {
	border-color: #4DB1B4 !important;
	border-radius: 5px !important;
}
.qtip-content ul {
	margin-bottom: 0;
	margin-left: 14px;
}
.qtip-content ul li {
	list-style-type: disc;
}
.qtip-titlebar {
	background-color: #CAE8E9 !important;
}
ul.mw-ep-qt + p {
	display: none;
}
.mw-click {
	cursor: pointer;
}

/*||||||||||||||||||||||||*/
/*|| END CUSTOM TOOLTIP ||*/
/*||||||||||||||||||||||||*/

/*||||||||||||||||||||||*/
/*|| GRAVITY FORM CSS ||*/
/*||||||||||||||||||||||*/
/*

label.gfield_label, input[type="text"]+label, input[type="text"]+i+label, input[type="text"]+i {
	display: none !important;
}
form#gform_1 select, form#gform_1 input {
	height: 30px;
	padding: 0;
	width: 100% !important;
	margin: 0;
	display: inline-block;
}
form#gform_1 input[type="radio"] {
	height: 15px !important;
	width: 15px !important;
	margin: 0;
	-webkit-appearance: radio;
}
form#gform_1 textarea {
	width: 100%;
}
form#gform_1 input[type="radio"] + label {
	margin-bottom: 0 !important;
}
form#gform_1 select {
	padding-left: 10px;
}
.gfield_time_ampm, .gfield_time_hour, .gfield_time_minute {
	width: 31.73% !important;
	box-sizing: border-box;
	padding: 0 !important;
	margin-top: .375em;
}
#field_1_10,#field_1_11{
	display: inline !important;
}
form#gform_1 li {
	padding: 0 !important;
	border: none !important;
	border-bottom: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.ui-datepicker {
	width: auto !important;
}
.gform_footer.top_label {
	padding-top: 0 !important;
}
#gform_submit_button_1 {
	background-color: #094c79;
	font-size: 16px;
	height: 36px !important;
}

/*||||||||||||||||||||||||||*/
/*|| END GRAVITY FORM CSS ||*/
/*||||||||||||||||||||||||||*/

/*|||||||||||||||||||||||||||||*/
/*|| SCU iframe close button ||*/
/*|||||||||||||||||||||||||||||*/

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	top: -40px !important;
	right: -40px !important;
	width: auto !important;
}

/*|||||||||||||||||||||||||||||||||*/
/*|| END SCU iframe close button ||*/
/*|||||||||||||||||||||||||||||||||*/

/*||||||||||||||||||||||||||||||||||||*/
/*|| Customisations for Alt2 Layout ||*/
/*||||||||||||||||||||||||||||||||||||*/

body.mwalt2 .home-social {
    border-bottom: none;
    padding: 15px 0 15px;
}
body.mwalt2 .welcome-message.home-block {
    padding: 40px 0 0px;
    background-color: #eff2f5;					/* CHANGE THIS TO SUIT */
}
body.mwalt2 .mw-welcome-sidebar h3 {
    margin-bottom: 25px;
    text-align: center !important;
}
body.mwalt2 #home-service {
	padding-top: 0;
	background-color: #fff;
}
body.mwalt2 .home-service ul li .content .service-title {
    text-align: center;
    min-height: 2.5em;
}
body.mwalt2 ul#service .content p {
    margin-top: 10px;
}
body.mwalt2 .home-staff {
    background: #eff2f5;						 /* CHANGE THIS TO SUIT */
    padding: 30px 0;
}
body.mwalt2 #home-staff .home-block-header h3 {
    text-align: center;
    color: #004e8c;								 /* CHANGE THIS TO SUIT */
}
body.mwalt2 .home-social header h2 {
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-style: italic;
    margin-bottom: 10px;
}
body.mwalt2 .home-social .call-number {
    color: #6fd3ea;								 /* CHANGE THIS TO SUIT */
}
body.mwalt2 .home-social {
    background-color: #555;						 /* CHANGE THIS TO SUIT */
}
body.mwalt2 .home-social .call-now {
    color: #eff2f5;								 /* CHANGE THIS TO SUIT */
}
body.mwalt2 ul#condition {
    margin-left: 1%;
}
body.mwalt2 address.bp-contact-card {
    line-height: 1.6em;
}
body.mwalt2 .bp-contact.bp-contact-email a {
    font-family: Arial;
}
body.mwalt2 .aps-social-icon-wrapper {
    text-align: center;
}
body.mwalt2 .widget_nice_social {
    text-align: center;
    margin: 0 auto;
}

@media screen and (min-width: 690px) {
	body.mwalt2 ul.two-staff-grid li {
		width: 46%;
	    margin-bottom: 0px;
	}
	body.mwalt2 ul.three-staff-grid li {
		width: 28%;
	    margin-bottom: 0px;
	}
	body.mwalt2 ul.four-staff-grid li {
		width: 21%;
	    margin-bottom: 0px;
	}
}
/*||||||||||||||||||||||||||||||||||||||||*/
/*|| End Customisations for Alt2 Layout ||*/
/*||||||||||||||||||||||||||||||||||||||||*/

/*||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| Slider CSS for responsive title and button ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||*/

@media only screen and (min-width: 581px) and (max-width: 1024px) {
	.flex-caption {
		display: block !important;
		text-align: center !important;
		float: none !important;
		width: 100% !important;
		max-width: 100% !important;
		padding-right: 0 !important;
	}
	.flex-caption p {
		display: none;
	}
	.flex-caption a {
		font-size: 2.5vw !important;
		padding: 0.5vw 3vw !important;
		max-width: 30% !important;
		width: 100% !important;
		text-align: center !important;
		float: none !important;
	}
	.flex-caption h2 {
		display: block !important;
		font-size: 3.9vw !important;
		margin-bottom: 20px !important;
		padding-right: 0 !important;
		text-align: center !important;
	}
}
@media only screen and (max-width: 580px) {
	.flex-caption {
		display: block !important;
		text-align: center !important;
		float: none !important;
		width: 100% !important;
		max-width: 100% !important;
		padding-right: 0 !important;
	}
	.flex-caption p {
		display: none;
	}
	.flex-caption a {
		font-size: 3vw !important;
		padding: 0.9vw 3vw !important;
		margin: 0 auto !important;
		max-width: 30% !important;
		width: 100% !important;
		text-align: center !important;
		float: none !important;
	}
	.flex-caption h2 {
		display: block !important;
		font-size: 3.9vw !important;
		margin: 0 auto !important;
		padding-right: 0 !important;
		text-align: center !important;
	}
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| END Slider CSS for responsive title and button ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.slide-info {
	padding-top: 190px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
	#header #top #logo #retina-logo {
		display: block;
		height: 120px;
	}
}
/*|||||||||||||||||||||||*/
/*|| Opening Hours CSS ||*/
/*|||||||||||||||||||||||*/
.bp-opening-hours {
	max-width: 100% !important;
}
.bp-weekday:nth-of-type(even) {
	background-color: #eff0f2;
}
.bp-opening-hours {
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #ffffff;
	margin-top: 0 !important;
}
.bp-weekday {
	padding: 0 5px;
}
.bp-weekday:not(:last-of-type), .bp-title {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
span.bp-title {
	background-color: rgba(0,0,0,0.3);
	padding: 2px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	letter-spacing: 2px;
}
/*|||||||||||||||||||||||||||*/
/*|| END Opening Hours CSS ||*/
/*|||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||*/
/*|| Better responsive location details ||*/
/*||||||||||||||||||||||||||||||||||||||||*/
@media only screen and (min-width: 510px) and (max-width: 620px) {
	.bp-contact-card > :not(.bp-opening-hours):not(.bp-map) {
		width: 30%;
	}

	.bp-opening-hours {
		float: right !important;
		display: block;
		clear: none !important;
		width: 70% !important;
		margin: 0 !important;
		position: relative;
		top: calc(-20px + -20px + -20px + -40px + -13px*4) !important;
		margin-bottom: calc(-20px + -20px + -20px + -40px + -13px*4) !important;
	}

	.bp-times .bp-time {
		display: inline !important;
	}
}

.bp-times, .bp-weekday-name {
	width: auto !important;
}
/*||||||||||||||||||||||||||||||||||||||||||||*/
/*|| END Better responsive location details ||*/
/*||||||||||||||||||||||||||||||||||||||||||||*/
/*|||||||||||||||||||||||||||||||||*/
/*|| CSS for mobile optimisation ||*/
/*|||||||||||||||||||||||||||||||||*/
@media only screen and (max-width: 580px) {
  .post-content p > img {
    display: block;
    float: none;
    margin: 0 auto 20px;
  }
}
#comments {
  display: none !important;
}
@media only screen and (max-width: 640px) and (min-width: 420px) {
  section#content:not(.blog-masonry):not(.family-medical-practice):not(.skin-cancer-clinic):not(.cosmetic-services):not(.corporate-care) img:not([alt="favicon"]) {
    max-width: 50% !important;
  }
}
@media only screen and (max-width: 419px){
	section#content img:not([alt="favicon"]) {
		max-width: 100% !important;
		width: 100%;
	}
}
@media screen and (max-width: 1024px) and (min-width: 321px) {
	ul.four-col-grid li:nth-child(2n+1) {
		clear: both;
		float: left;
		margin-right: 4% !important;
	}
	ul.four-col-grid li {
		width: 48% !important;
		margin-right: 0 !important;
	}
	#home-service, #home-staff {
		padding: 4%;
	}
	.home-staff ul li img {
		display: block;
		float: none;
		margin: 0 auto;
	}
	.home-staff ul li .content {
		text-align: center;
		margin-left: 0 !important;
		margin-top: 10px !important;
	}
}
.content {
		width: 100% !important;
	}
@media screen and (max-width: 880px){
	#footer-widgets .widget-section:first-of-type .widget {
		padding-left: 4% !important;
	}
	#footer-widgets .widget-section:last-of-type .widget {
		padding-right: 4% !important;
	}
	#footer-widgets .widget {
		padding: 0 !important;
	}
}
@media screen and (max-width: 620px){
	#footer-widgets .widget {
		padding: 0 4% !important;
	}
}
/*|||||||||||||||||||||||||||||||||||||*/
/*|| End CSS for mobile optimisation ||*/
/*|||||||||||||||||||||||||||||||||||||*/

/*|||||||||||||||||||||||||||*/
/*|| CSS for toggle button ||*/
/*|||||||||||||||||||||||||||*/

#header .widget_custom_post_widget { /* Required if using the special header file */
    clear: none;
    margin: 0;
}

.toggle-wrap {
    position: relative;
}
.toggle-wrap .dropdown-toggle {
    position: relative;
    float: left;
    margin-left: 0;
    padding-left: 12px;
    padding-right: 12px;
    background-color: rgba(255,0,0,0.8);
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,0.125), inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 1px 0 0 rgba(255,255,255,0.125), inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 1px 0 0 rgba(255,255,255,0.125), inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
}
.toggle-wrap .dropdown-toggle:hover {
	background-color: rgba(255,0,0,0.95);
}
.toggle-wrap.open .dropdown-toggle {
    background-color: rgba(255,0,0,1);
    -webkit-box-shadow: inset 0 1px 6px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 6px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 6px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
}
.dropdown-toggle, .dropdown-toggle:hover {
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.dropdown-toggle {
    display: inline-block;
    padding: 9px 14px;
    font-size: 1.3em;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
    font-family: "Helvetica", Arial, serif;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}
body .dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: rgba(255,0,0,0.95);
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
.toggle-wrap .dropdown-menu ul {
    margin: 0;
}
.toggle-wrap .dropdown-menu ul li {
    list-style: none;
    padding: 5px 5px 5px 12px;
    cursor: pointer;
}
.toggle-wrap .dropdown-menu ul * {
    color: #fff !important;
}
.toggle-wrap.open .dropdown-menu {
    display: block;
    margin-top: 1px;
}
.toggle-wrap .dropdown-menu ul li:hover {
    background-color: rgba(0,0,0,0.1);
}

/*|||||||||||||||||||||||||||||||*/
/*|| End CSS for toggle button ||*/
/*|||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| CSS to change staff page to look like home staff ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*
body:not(.home) .staff ul#staff {
	padding: 0;
}
body:not(.home) .staff-excerpt .excerpt-content {
	height: 100% !important;
	margin-top: 15px;
}
body:not(.home) .staff ul#staff li {
	width: calc(30%) !important;
	float: left !important;
}

body:not(.home) .staff ul#staff li:not(:last-of-type) {
		margin-right: 5% !important;
	}
body:not(.home) .staff ul#staff li {
	margin-bottom: 0;
	padding: 10px 0 0;
	text-align: center;
}
body:not(.home) .staff ul#staff li img {
	display: inline-block;
	width: 65%;
}
body:not(.home) .staff ul#staff li:hover img {
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.1);
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.1);
}
body:not(.home) .staff ul li .entry-title a {
	color: #555555;
	display: block;
	font-size: 18px;
	font-weight: 600;
	margin: 15px 0 5px;
}
body:not(.home) .staff ul li .entry-title a a {
	color: #43484D;
}
body:not(.home) .staff li .staff-deparment {
	margin-bottom: 5px;
}
body:not(.home) .staff li .staff-deparment a {
	color: #a4a7ab;
	font-size: 12px;
}
body:not(.home) .staff .staff-deparment a:hover {
	color: #3e7ec2;
}
body:not(.home) .staff .staff-excerpt {
	color: #757B83;
	font-size: 12px;
	font-weight: 500;
}
body:not(.home) ul#staff {
	margin: 0;
}
@media screen and (max-width: 1024px) {
	body:not(.home) .staff ul#staff li {
		margin-bottom: 3% !important;
	}
	body:not(.home) .staff ul#staff li img {
		width: 72% !important;
		float: none;
	}
	body:not(.home) .staff li .content .entry-title a {
		margin-top: 0;
	}
}
@media screen and (max-width: 685px) {
	body:not(.home) .staff ul#staff li {
		margin-bottom: 2% !important;
		text-align: center;
		width: 100% !important;
	}
	body:not(.home) .staff ul#staff li img {
		width: 33% !important;
		float: left !important;
		margin-right: 5%;

	}
	body:not(.home) .staff li .entry-title a {
		margin-top: 0 !important;
	}
	body:not(.home) .staff ul .thumb{
		margin-bottom: 0 !important
	}
	body:not(.home) ul#staff li:not(:last-of-type):after {
		content: "";
		width: 100%;
		display: block !important;
		border-bottom: 1px solid #ccc;
		clear: both;
		padding-top: 4%;
	}
}
@media screen and (max-width: 600px) {
	body:not(.home) ul#staff li:after {
		content: none;
	}
	body:not(.home) .staff ul#staff li {
		margin-bottom: 2% !important;
		text-align: center;
		width: 100% !important;
	}
	body:not(.home) .staff ul#staff li img {
		width: 33% !important;
		float: none !important;
		margin-right: 0;
	}
}
@media screen and (max-width: 480px) {
	body:not(.home) .staff ul#staff li img {
		width: 55% !important;
		float: none !important;
	}
	body:not(.home) .staff ul#staff li {
		margin-bottom: 3%;
		text-align: center;
		width: 100% !important;
	}
}

body:not(.home) .staff ul#staff li img,
ul#staff.staff-grid img {
	border-radius: 10% !important;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|| END CSS to change staff page to look like home staff ||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||*/
/*|| Navigotion Width ||*/
/*||||||||||||||||||||||*/
/*
#top #navigation .nav li ul li, #top #navigation .nav li ul li a {
	width: 230px !important;
	margin-right: 0 !important;
}
#navigation .nav > li {
	float: left;
	width: auto;
	position: relative;
	margin-right: 10px;
}
.nav li ul {
	width: 230px;
}
/*||||||||||||||||||||||||||*/
/*|| END Navigotion Width ||*/
/*||||||||||||||||||||||||||*/
.su-spoiler.su-spoiler-style-fancy {
	border: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background: #fff !important;
	color: #333 !important;
}
.su-spoiler-style-fancy > .su-spoiler-title {
	border: 1px solid rgba(0,0,0,0.1) !important;
	border-bottom: 5px inset rgba(0,0,0,0.1) !important;
	-webkit-border-radius: 0 0 10px 10px !important;
	-moz-border-radius: 10px 10px 0 0 !important;
	background: #ffffcc !important;
	font-size: 0.9em;
}
.su-spoiler-content {
	border-top: none !important;
	padding: 14px;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 0 0 10px 10px !important;
}
div.su-spoiler.su-spoiler-style-fancy:not(.su-spoiler-closed) .su-spoiler-title {
	border-radius: 0 !important;
	border-bottom: 1px inset rgba(0,0,0,0.1) !important;
}
.widget {
	margin: 0 0 1em;
}
ul.service-grid-two-col {
	margin-top: 0;
}
.welcome-message {
	text-align: justify;
}
.welcome-message header {
	text-align: center;
}


.condition-grid-three-col li {
	width: 30% !important;
	margin-right: 5% !important
}
.condition-grid-three-col li:last-of-type {
	margin-right: none !important;
}
.mw-welcome-sidebar #cat-pages img.nice-image {
    border-radius: 6px;
}
body.mwalt2 .home-social {
	transition: ease 0.5s all;
	}
@media screen and (max-width: 730px) {
	body.mwalt2 .home-social {
		background: rgb(131, 152, 149) !important;
		margin-top: 0 !important;
		transition: ease 0.5s all;
	}
}
@media screen and (max-width: 560px) {
	body.mwalt2 .home-social header h2 {
		font-size: initial !important;
	}
}
@media screen and (max-width: 400px) {
	ul#cat-pages.four-col-grid li {
		width: 100% !important;
	}
}
@media screen and (max-width: 1024px) {
	.mw-welcome-sidebar {
		padding: 0 4%;
	}
}
.two-col-grid li {
	width: 48% !important;
}
.two-col-grid li:not(.last) {
	margin-right: 4% !important;
}
.showthecat-title {
	font-size: 18px !important;
	display: block;
	margin: 10px 0 5px !important;
}
@media screen and (max-width: 480px){
	#showthecat li {
		width: 100% !important;
	}
}
#showthecat li:last-of-type {
	margin-bottom: 0;
}
#container .home-testimonial .has-image .content {
	float: left;
	margin: 10px 0 0 0;	
}
#container .home-testimonial .nice-image {
	float: none;
}
.su_phone {
	display: inline-block;
}
.footer-grid .widget-section:first-of-type {
	width: 66.66%;
}
.footer-grid .widget-section:last-of-type {
	width: 33.33%;
}
@media only screen and (max-width: 767px) {
	.mw-hidden-phone {
		display: none;
	}
	.ouraffil .su-column:first-child {
		margin: 0 0 1.5em 0 !important;
	}
	.ouraffil .su-column:not(:last-child):after {
		content: " ";
		display: block;
		width: 100%;
		border-bottom: 1px solid #dfdfdf;
		margin-top: 1em;
	}
}
ul.four-col-grid li.first {
	clear: left;
}
body:not(.home) #mw-booking-btn {
	background: #0094cd;
}
@media screen and (max-width: 480px) {
	ul.grid li {
		width: 100% !important;
	}
	.home-social .call-number {
		display: block;
	}
}
body.single-product #content, body.post-type-archive-product #content {
	width: 100%;
}
table.variations td.value {
	text-align: left;
}

body.single-product span.onsale {
	left: 0 !important;
	top: 0 !important;
}
/* Gravity Forms */

.gform_body{
	width: 100% !important;
}
form .gform_body input, form .gform_body select {
	height: 2.5em !important;
	padding: 0 5px !important;
}
form .gform_body * {
	border: none !important;
	box-shadow: none !important
}
form .gform_body div.ginput_container_name span {
	padding: 0 !important;
	width: 100% !important;
	display: block !important;
}
body div.gform_wrapper img.ui-datepicker-trigger {
	display: none !important;
}
.top_label div.ginput_complex.ginput_container.gf_name_has_2 {
	width: 100% !important;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}
.gform_wrapper .gform_footer input {
	width: 100% !important;
}
.gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0 !important;
}
.gform_body li label {
	display: none !important;
}
.name_first {
	margin-bottom: 0.7em !important;
}
body .gform_wrapper ul li {
	
	padding: 0 0 0.7em 0 !important
}
body .gform_wrapper ul li div {
	margin: 0 !important;
}
/* End Gravity Forms */


/*|||| Custom headder ||||*/
/*|||||||| GLOBAL ||||||||*/

.cnt-phn {
	font-size: 17px;
	line-height: 1.2em;
	display: inline-block;
	width: 33.33%;
	text-align: center;
	font-weight: bold;
}
@media screen and (min-width: 641px) and (max-width: 1024px){
	.call-number {
		display: block;
	}
}
@media screen and (max-width: 640px){
	.cnt-phn {
		display: block;
		width: 100%;
	}
	.cnt-phn:not(:first-of-type) {
		margin-top: 5px;
	}
}
@media screen and (max-width: 339px) {
	.call-number {
		display: block;
	}
}

/*|| END GLOBAL ||*/
/*|| HOME PAGE  ||*/

.home ul.social li:last-child {
	margin-right: 0 !important;
}

.home ul.social li {
	width: calc(100% / 4 - 30px);
}
@media screen and (min-width: 1025px){
	.home .right1 {
		margin-bottom: 15px;
		background: rgba(0,0,0,0.4);
		box-shadow: 0 3px 25px 7px rgba(0,0,0,0.4);
		padding: 4px;
	}
	.home .call-now {
		color: #f9f9f9;
		font-weight: normal;
	}
	.home .call-number {
		color: #ff7000 !important;
	}
}
.has-slider #header {
	padding: 0 0 10px 0;
}

.home-social .social-links {
	border-right: none;
	float: none !important;
	width: 100%;
	text-align: center;
}
.home-social .social {
	margin: 10px 0 10px 30px;
	text-align: center;
	margin-left: 0;
}

/*|| END HOME PAGE  ||*/
/*|| INTERNAL PAGES ||*/


/*body:not(.home) ul.social li:last-child {
	margin-right: 0 !important;
}

body:not(.home) ul.social li {
	width: calc(100% / 4 - 30px);
}*/
.right1 {
	margin-bottom: 15px;
	background: rgba(255,255,255,0.4);
	padding: 4px;
}
.call-now {
	color: #484c51;
	font-weight: normal;
}
.call-number {
	color: #0094cd !important;
}
/*|||| END INTERNAL PAGES ||||*/
/*|||| END Custom headder ||||*/

.su-row.maps {
	height: 0px !important;
	margin: 0 !important;
	overflow: hidden;
}
